Bug 385831 - second pdf loaded displayed fullscreen instead of embeded
second pdf loaded displayed fullscreen instead of embeded
Status: CLOSED DUPLICATE of bug 456475
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 17:28 EST by Juan Manuel Borges Caño
Modified: 2008-09-05 08:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 08:35:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Manuel Borges Caño 2007-11-15 17:28:20 EST
Description of problem:
When I load a second pdf in epiphany, it is displayed fullscreen, without border
window, instead to fit in the tab page.

Version-Release number of selected component (if applicable):
epiphany-2.20.1-4.fc8
evince-2.20.1-1.fc8

How reproducible:
Open two pdfs in the same epiphany window using tabs.

Steps to Reproduce:
1. Open a pdf.
2. Open another pdf.
  
Actual results:
The second pdf is displayed fullscreen, instead of in the tab.

Expected results:


Additional info:
Comment 1 Matěj Cepl 2007-11-16 10:22:07 EST
Are you sure this is evince? IMHO, it doesn't display INSIDE of epiphany. Aren't
we talking about Adobe Acrobat Reader?

Moreover, display of PDF is controlled at least partially by variables saved
inside the PDF itself. Could you please copy the first PDF under the different
name and test with that? What happens?
Comment 2 Juan Manuel Borges Caño 2007-11-16 14:58:28 EST
 I don't have Adobe Acrobat Reader installed, and from the help->about dialog it
is evince.
 Using the same pdf, with another name as the second pdf result in the same
behaviour.
 I was thinking it is a known bug, only that it wasn't reported. Can't you
reproduce it?
 Also, sometimes evince makes a mess with the scrolled window of the document,
and it is displayed full window, but with the controllers at middle window
Comment 3 Juan Manuel Borges Caño 2008-04-05 05:54:04 EDT
Still epiphany doesn't works with two PDFs.
Comment 4 Matěj Cepl 2008-05-06 14:11:40 EDT
OK, if this isn't Adobe Acrobat, it has to be mozplugger, otherwise epiphany
just doesn't include PDF viewer. Do you have mozplugger installed? Can you
reproduce this without it?
Comment 5 Matěj Cepl 2008-06-12 09:14:34 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Juan Manuel Borges Caño 2008-06-12 13:36:24 EDT
Hello

$ rpm -q mozplugger evince firefox epiphany
mozplugger-1.10.1-1.i386
evince-2.22.2-1.fc9.i386
firefox-3.0-0.60.beta5.fc9.i386
package epiphany is not installed

---------------------
firefox about:plugins
---------------------
MozPlugger 1.10.1 handles QuickTime and Windows Media Player Plugin

    File name: nswrapper_32_32.mozplugger.so
    MozPlugger version 1.10.1, written by Fredrik Hübinette, Louis Bavoil and
Peter Leese.
    For documentation on how to configure mozplugger, check the man page. (type
man mozplugger)
    Configuration file:	Not found!
    Helper binary:	Not found!
    Controller binary:	Not found!
------------------

"man mozplugger" says mozpluggerrc can be located in /etc and a "locate
mozpluggerrc" shows it only in etc.

This is a fresh fedora 9 installation, and epiphany is discarded because it is
not installed and this behaviour still happens.

mozplugger seems to be not correctly configured because the "Not found"
messages, so I would start asking them about it, but I have to say that even
saying that the configuration file is not found, firefox stills embed evince
pdf, the first ok, the second fullscreen (window not decorated).
Comment 8 Christoph Wickert 2008-09-05 06:50:02 EDT
This looks to me like a mozplugger bug and like bug # 456475 is a duplicate of this.
Comment 9 Matěj Cepl 2008-09-05 08:35:09 EDT
(In reply to comment #8)
> This looks to me like a mozplugger bug and like bug # 456475 is a duplicate of
> this.

Thanks you are right, closing as duplicate.

*** This bug has been marked as a duplicate of bug 456475 ***

Note You need to log in before you can comment on or make changes to this bug.